{
    "Thong_tin_nhan_su": [
        {
            "Stt": "1",
            "Tên vị trí": "VT1",
            "Khu Vực làm sạch": "Quầy giao dịch ,phòng nhân viên,phòng khách,WC",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "Tổng",
            "Ghi chú": ""
        }
    ],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "14h30-15h30",
                    "Nội dung công việc": "Làm sạch WC tầng 1+Quầy giao dịch tầng 1"
                },
                {
                    "Thời gian": "15h30-16h30",
                    "Nội dung công việc": "Làm sạch WC tầng 2+Làm sạch phòng nhân viên"
                },
                {
                    "Thời gian": "16h30-17h30",
                    "Nội dung công việc": "Làm sạch WC tầng 3+Làm sạch phòng giám đốc"
                },
                {
                    "Thời gian": "17h30-18h30",
                    "Nội dung công việc": "Thu rác + gạt kính + làm sạch thang bộ + trực wc"
                }
            ],
            "Công việc định kỳ": []
        }
    }
}